# V2Api.SegmentSingleFieldInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**flags** | **String** |  | [optional] 
**docCount** | **Number** |  | [optional] 
**termCount** | **Number** |  | [optional] 
**sumDocFreq** | **Number** |  | [optional] 
**sumTotalTermFreq** | **Number** |  | [optional] 
**schemaType** | **String** |  | [optional] 
**nonCompliant** | **{String: String}** |  | [optional] 


